/* Auth */
.alert-welcom {
    background: none;
    border: none;
}
.form-auth {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    margin: 0 auto;
    margin-bottom: var(--spacing-sm);
}

.auth-links {
    margin-top: 25px;
}

.auth-links a {
    color: #60a5fa;
    text-decoration: none;
}

.auth-links a:hover {
    text-decoration: underline;
}



#usernameText,
#strengthText,
#confirmText {
    font-size: .7rem;
}

